[<text>
<title>new senator backs u.s. farm decoupling proposals</title>
<dateline>    washington, march 16 - </dateline>new nebraska republican senator
david karnes said he supports proposals to "decouple" farm
subsidies from production decisions.
    karnes, formerly a vice president of scoular grain co. in
omaha, was appointed last week to complete the term of the late
sen. edward zorinsky (d-nebr.).
    on target prices, karnes said he believes the gradual
reductions in supports included in the 1985 farm bill should be
continued, but administration proposals for 10 pct cuts in
target prices each year are "excessive."
    karnes said he opposes mandatory production controls for
major crops. his predecessor, sen. zorinsky, had supported
mandatory controls for wheat and was the author of a farm bill
provision requiring a referendum on the subject last year.
    sen. karnes accompanied sen. rudy boschwitz (r-minn.) to
the national grain and feed association (ngfa) convention
earlier today and spoke to reuters after boschwitz addressed
the ngfa meeting.
    karnes said he is seeking a seat on the senate agriculture
committee but no decision has been made on the request.
    karnes, who has not held political office before, was
appointed by nebraska republican governor kay orr. he will be
up for election in 1988.
 reuter
</text>]